/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.1.1726713701
Updated: 2024-09-18 20:41:41

*/

body{
	font-family: 'Gotham HTF';
	font-size: 16px;
}
.sm-symbol {
  font-family: 'Gotham HTF', sans-serif !important;
  font-size: 0.8em; /* Adjust size if needed */
  vertical-align: super; /* Align it like a superscript */
}

h1 {
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 600;
	text-transform: uppercase;
}


h2 {
    font-size: 48px;
    line-height: 1.2em;
    font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 25px;
}

h3 {
    font-size: 32px !important;
    line-height: 1.2em;
    font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 20px;
}

h4 {
    font-size: 20px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
	color: #005CB9 !important;
}

h4.yellow{
	color: #e6b925 !important;
}

h5 {
    font-size: 22px;
    line-height: 1.2em;
    font-weight: 700;
    margin-bottom: 10px;
	color: #003B76 !important;
}

h5.et_pb_toggle_title{
	font-size: 18px;
}

h6 {
    font-size: 16px;
}

 h1, h2, h3, h4, h5, h5{
	white-space: normal;
	word-break: keep-all;
    overflow-wrap: normal;
	hyphens: none;
}

.no-bottom-margin{
	margin-bottom: 0px;
}

.main-header {
    padding-top: 10% !important;
}

.main-header.no-padding {
    padding-top: 4% !important;
}

.main-header h1 {
    font-size: 20px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    line-height: 1.4em;
}

.main-header h2 {
    font-size: 64px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
}

sup {
    font-size: 0.6em;
}

sup:contains("®") {
    font-size: 0.7em;
}

.trademark {
  position: relative;
  display: inline-block;
}

.trademark::after {
  content: "®" !important;
  font-size: 0.7em;
  vertical-align: super;
  color: inherit;
  margin-left: -0.6em; /* Overlap the original ® */
  letter-spacing: -0.1em; /* Adjust spacing if needed */
}

.vertical-center {
	 display: flex;
    align-items: center;
    justify-content: space-between;
}

.yellow-shadow img{
	-webkit-box-shadow: 40px -40px 0px 0px rgba(230,185,37,1);
	-moz-box-shadow: 40px -40px 0px 0px rgba(230,185,37,1);
	box-shadow: 40px -40px 0px 0px rgba(230,185,37,1);
}

.yellow-shadow.left img{
	-webkit-box-shadow: -40px 40px 0px 0px rgba(230,185,37,1);
	-moz-box-shadow: -40px 40px 0px 0px rgba(230,185,37,1);
	box-shadow: -40px 40px 0px 0px rgba(230,185,37,1);
}

.soft-shadow img{
	border: 2px solid #fff;
	box-shadow: 8px 7px 17px -3px rgba(0,0,0,0.27);
}

#main-content li {
    padding-bottom: 10px;
}

.yellow-highlight{
	background-color: yellow !important;
	padding: 5px 0px;
}

.bright-blue{
	color: #005cb9 !important;	
}

.black{
	color: #545454 !important;	
}

.white, .white *{
	color: #fff !important;	
}

.blue, .blue *{
	color: #003b76 !important;
}

.yellow,
.yellow strong{
	color: #E6B925 !important;	
}

.medium-text{
	font-size: 18px !important;
}

.small-text, .small-text *{
	font-size: 14px !important;
} 

.info-icon a:before{
	font-family: "ETmodules";
    content: "\e060";
    font-size: 12px;
    color: #fff !important;
    margin-right: 6px;
    margin-left: -6px;
    vertical-align: middle;
	text-align: center;
}	
.contact-icon a:before{
	font-family: "ETmodules";
    content: "\e076";
    font-size: 12px;
    color: #fff !important;
    margin-right: 6px;
    margin-left: -6px;
    vertical-align: middle;
	text-align: center;
}

.person-icon a:before{
	font-family: "ETmodules";
    content: "\e08a";
    font-size: 12px;
    color: #fff !important;
    margin-right: 4px;
    margin-left: -4px;
    vertical-align: middle;
}

a.globe-icon,
.globe-icon a:first-of-type {
	margin-left: 5px;
}

a.globe-icon::before,
.globe-icon > a::before{
	font-family: "ETmodules";
    content: "\e0e3";
    font-size: 12px;
    color: #fff !important;
    margin-right: 6px;
    margin-left: -6px;
    vertical-align: middle;
	text-align: center;
	display: inline-block !important;
}

.us-flag > a::before{
	background: url("https://everestfuneral.ie/wp-content/uploads/2025/05/us-flag.png") no-repeat left center;
    display: inline-block;
	content:"";
    width: 16px;
    height: 11px;
	margin-right: 5px;
}

.uk-flag > a::before{
	background: url("https://everestfuneral.ie/wp-content/uploads/2025/05/uk-flag.png") no-repeat left center;
    display: inline-block;
	content:"";
    width: 16px;
    height: 11px;
	margin-right: 5px;
}


.ca-flag > a::before{
	background: url("https://everestfuneral.ie/wp-content/uploads/2025/05/ca-flag.png") no-repeat left center;
    display: inline-block;
	content:"";
    width: 16px;
    height: 11px;
	margin-right: 5px;
}


#et-info-phone:before {
    display: none !important;
}

a.phone-icn::before{
	font-family: "ETmodules";
    content: "\e090";
    font-size: 12px;
    color: #fff !important;
    margin-right: 6px;
    margin-left: -6px;
    vertical-align: middle;
	text-align: center;
	display: inline-block !important;
}

.small-left-icn h4{
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    color: #e6b925 !important;
    font-size: 16px;
    text-transform: unset;
}

.big-top-icn h4{
    padding-bottom: 0 !important;
    font-size: 16px;
    text-transform: unset;
}

.big-top-icn .et_pb_blurb_description{
	/*color: #D8C4B2;*/
}

.et_pb_module.et_pb_bg_layout_dark a {
    color: #fff !important;
    /*text-decoration: underline !important;*/
}

.yellow-btn{
	background-color: #e6b925;
	border: none !important;
	color: #003b76 !important;
	font-size: 16px !important;
	font-weight: 800 !important;
	border-radius: 3px !important;
	letter-spacing: 1px !important;
	padding: 12px 40px !important;
}

.yellow-btn:hover{
	background-color: #efc128 !important;
	border: none !important;
	color: rgba(46, 0, 59, 118, 0.5) !important;
	font-size: 16px !important;
	font-weight: 800 !important;
	border-radius: 3px !important;
	letter-spacing: 1px !important;
	padding: 12px 40px !important;
}

.yellow-btn.no-cursor{
	cursor: unset !important;
}

.yellow-btn.no-cursor:hover{
	background-color: #e6b925 !important;
	color: #003b76 !important;
	box-shadow: none !important;
}

.et_pb_button:after, .et_pb_button:before,
.et_pb_button:hover:after, .et_pb_button:hover:before {
    content: "";
    opacity: 1;
}

.et_pb_button.phone-icon,
.et_pb_button.phone-icon:hover{
	padding-left: 55px !important;
}

.et_pb_button.phone-icon:after,
.et_pb_button.phone-icon:hover:after{
	font-family: "ETmodules";
    content: "\e090" !important;
    font-size: 18px;
    color: #005cb9 !important;
    margin-right: 6px;
 	left: 25px !important;
    vertical-align: middle;
	text-align: center;
	position: absolute;
    top: 50%; 
 	transform: translateY(-50%);
}

.blue-btn{
	background-color: #005cb9;
	border: none !important;
	color: #fff;
	font-size: 16px;
	font-weight: 800;
	border-radius: 3px;
	letter-spacing: 1px;
	padding: 12px 40px;
}

.blue-btn:hover{
	background-color: #0264c6 !important;
	border: none !important;
	color: #fff;
	font-size: 16px;
	font-weight: 800;
	border-radius: 3px;
	letter-spacing: 1px;
	padding: 12px 40px !important;
}

.white-btn{
	background-color: rgba(255, 255, 255, 0.75) !important;
	border: none !important;
	color: #005CB9;
	font-size: 16px;
	font-weight: 800;
	border-radius: 3px;
	letter-spacing: 1px;
	padding: 12px 40px;
}

.white-btn:hover{
	background-color: rgba(255, 255, 255, 0.75) !important;
	border: none !important;
	color: #005CB9;
	font-size: 16px;
	font-weight: 800;
	border-radius: 3px;
	letter-spacing: 1px;
	padding: 12px 40px !important;
}

.yellow-btn:hover,
.blue-btn:hover,
.white-btn:hover{
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.23) !important;
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.23) !important;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.23) !important;
}


/*Main menu*/

.nav li ul {
    width: 280px;
}

#top-menu li li a {
    width: 260px;
}

ul.sub-menu {
    border-radius: 5px !important;
}

/*Policy holders*/
#will-prep{
	display: block;
}

#price-finder{
	display: none;
}

#tenzing{
	display: none;
}
/**/

/*Toggle module*/
.et_pb_toggle {
	margin-bottom: 0px !important;
}

.et_pb_toggle_close {
    background-color: #fafafa;
}

.et_pb_toggle_close .et_pb_toggle_title{
	color: #003B76 !important;
    /*padding: 12px 20px 10px 0px !important;*/
	font-weight: bold;
}

.et_pb_toggle_open .et_pb_toggle_title{
	color: #005CB9 !important;
	font-weight: bold;
    /*border-bottom: 1px solid #ccc !important;
    padding: 12px 20px 25px 20px !important;*/
    /*margin-left: -20px;
    margin-right: -20px;*/
}


/*Slider*/

.et_pb_slider.ev-slider.et_pb_slides li {
	animation: none !important;
}

.et_pb_slider.ev-slider .et_pb_slides li {
    animation: none !important;
}

.et_pb_slide_image, .et_pb_slide_video, .et_pb_slide_description {
  animation-name: none !important;
}

.et_pb_slider.ev-slider .et_pb_slide_description{
	height: 100%;
}


.et_pb_slider.ev-slider .et_pb_slide {
    background-color: #fff !important;
	padding: 0px !important;
}

.et_pb_slider.ev-slider .et_pb_slide_title {
    color: #003B76 !important;
    font-weight: bold !important;
    font-size: 32px !important;
}

.et_pb_slider.ev-slider .et_pb_slide .et_pb_button {
    position: absolute !important;
    top: 50px !important;
}
.et_pb_slider.ev-slider .et-pb-arrow-prev,
.et_pb_slider.ev-slider .et-pb-arrow-next{
	top: 46.5%;
}






.color-overlay:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, 0.5);
	z-index: 1;
}

.yellow-top-border,
.blue-top-border,
.white-top-border{
	padding-top: 30px !important;
}

.yellow-top-border::before,
.blue-top-border::before,
.white-top-border::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 6px;
}

.yellow-top-border::before{	
    background-color: #e6b925;
}

.blue-top-border::before{
    background-color: #005CB9;	
}

.white-top-border::before{
    background-color: #fff;	
}

.yellow-top-border.center::before,
.blue-top-border.center::before,
.white-top-border.center::before{
    left: 50%;
    transform: translateX(-50%);
}

.vertical-align {
 	display: flex;
    flex-direction: column; 
    justify-content: center;
}

.full-height{
	height: 100% !important;
}

/*half row image*/


.ev-fullwidth-row {
    position: relative;
    display: flex;
    padding: 0 !important; 
}

.ev-fullwidth-row .ev-text-column-left {
    flex: 0 0 50%; 
    padding-left: calc((100vw - 1180px) / 2);
	padding-right: calc(0.055 * 1180px); 
    text-align: left;
}

.ev-fullwidth-row .ev-text-column-right {
    flex: 0 0 50%; 
    padding-right: calc((100vw - 1180px) / 2);
	padding-left: calc(0.055 * 1180px);
    text-align: left;
}

.ev-fullwidth-row .ev-image-column {
    flex: 0 0 50%; 
    display: flex;
    justify-content: flex-end;
}

.ev-fullwidth-row .ev-image-column img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}


/*Blurb*/

.ev-left-blurb.et_pb_blurb_position_left .et_pb_main_blurb_image{
	width: 60px !important;
}

.ev-left-blurb h4 {
	font-size: 22px;
    text-transform: inherit;
    color: #003B76 !important;
}
.ev-left-blurb{
	padding-bottom: 35px;
	padding-top: 35px;
	border-bottom: 1px solid #ccc;
}

/**/

.ev-row-40-20-40 .et_pb_column:nth-child(1) {
    width: 37.5% !important;
}

.ev-row-40-20-40  .et_pb_column:nth-child(2) {
    width: 25% !important;
}

.ev-row-40-20-40  .et_pb_column:nth-child(3) {
    width: 37.5% !important;
}

.white-panel {
    background: #fff;
    -webkit-box-shadow: 0px 0px 43px -11px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 43px -11px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 43px -11px rgba(0,0,0,0.2);
    border-radius: 10px;
    padding: 30px;
    height: 100%;
}

.white-panel.mountains {
	background-image: url("https://espressomoon.net/efc-us-main/wp-content/uploads/2024/10/blue-mountains.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #005cb9;
	color: #fff;
}

.gray-panel {
    background: #f4f4f4;
    /*-webkit-box-shadow: 0px 0px 43px -11px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 43px -11px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 43px -11px rgba(0,0,0,0.2);*/
    padding: 30px;
}

.gray-panel.large-padding{
	padding: 50px 30px !important;
}

.gray-panel.full-height{
    height: 100%;
}

.beige-panel {
	background-image: url("https://espressomoon.net/efc-us-main/wp-content/uploads/2024/12/big-waves.png");
	background-size: auto;
	background-position: top center;
	background-blend-mode: overlay;
	background-repeat: no-repeat;
    background-color: #dfcdbd;
    -webkit-box-shadow: 0px 0px 43px -11px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 43px -11px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 43px -11px rgba(0,0,0,0.2);
    border-radius: 10px;
    padding: 50px;
	position: relative;
	transition: transform 0.5s cubic-bezier(0.25, 0.1, 0.25, 1);
}

.beige-panel:hover {
	transform: translateY(-10px) scale(1.02);
}



.blue-panel {
    background-color: #005cb9;
    border-radius: 10px;
    padding: 50px !important;
	position: relative;
}

.blue-panel.mountain{
	background-image: url("https://espressomoon.net/efc-us-main/wp-content/uploads/2024/12/mountain.png");
	background-size: 50% auto;
	background-repeat: no-repeat;
	background-position: right bottom;
}

.ev-blog-grid article {
	background: none !important;
	border: none !important;
}

.blue-section{
	background-color: #005cb9;
}


/*.blue-section.mountain{
	background-image: url("https://espressomoon.net/efc-us-main/wp-content/uploads/2024/12/mountain.png");
	background-size: 50% auto;
	background-repeat: no-repeat;
	background-position: right bottom;
}*/

.paper-section {
    background-image: url("https://espressomoon.net/efc-us-main/wp-content/uploads/2024/10/paper-bg-scaled-1.jpg");
    background-size: contain;
    background-repeat: repeat;
    background-position: top center;
}

.beige-section{
	background-image: url("https://espressomoon.net/efc-us-main/wp-content/uploads/2024/12/big-waves.png");
	background-size: contain;
	background-position: top center;
	background-blend-mode: overlay;
	background-repeat: repeat-x;
    background-color: #dfcdbd;
}


.gray-section {
    background-color: #f4f4f4;
}

.gray-bottom-border{
	border-bottom: 1px solid #ccc;
	padding-bottom: 40px !important;
	margin-bottom: 40px !important;
}

.news{
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
.news a{
	font-weight: bold;
	font-size: 22px;
	color: #003B76;
}

/*Footer*/

#main-footer {
    background-color: #fafafa !important;
    border-top: 1px solid #E6B925;
}

.footer-widget li{
	padding-left: 0px !important;
}
.footer-widget li a{
	color: #545454 !important;
}
.footer-widget li:before {
    display: none !important;
}
ul#menu-footer-menu,
ul#menu-footer-menu-es{
    text-align: right;
}
.bottom-nav a {
	color: #545454;
    font-weight: normal;
	font-size: 14px;
}
.ev-copyright {
    padding: 15px 0;
    font-size: 14px !important;
}
.textwidget.custom-html-widget {
    line-height: 1.6em !important;
}

#ev-legal-footer{
	font-size: 12px !important;
	text-align: center;
	padding: 20px 0px;
}

/*Forminator*/

.forminator-ui select,
.forminator-ui .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"],
.forminator-ui .forminator-dropdown--default,
.forminator-ui input,
.forminator-ui textarea{
    border: 1px solid #ccc !important;
    background-color: #fafafa !important;
	color: #808285 !important;
}

.forminator-ui .select2-selection__placeholder{
	color: #808285 !important;
}

.forminator-ui .forminator-row:not(:last-child) {
    margin-bottom: 15px !important;
}
/*Search form - News page*/
#forminator-module-984 .forminator-response-message,
#forminator-module-984 .forminator-success{
	display: none !important;

}

#forminator-module-984 .forminator-row {
	float: left;
	display: inline-block;
}

#forminator-module-984 div#select-1 {
    min-width: 265px;
    float: left;
}

#forminator-module-984 div#select-2 {
    min-width: 210px;
	margin-right: 30px;
    float: left;
}

/*Language switcher*/

#et-secondary-nav li:hover>ul, #et-secondary-nav li.et-touch-hover>ul {
    visibility: visible;
    border-radius: 0px !important;
}

#et-secondary-nav li>ul{
	width: 180px;
}

/*#et-secondary-nav .pll-parent-menu-item.menu-item-has-children>a:first-child img {	
	display: none;
}

li.lang-item img {
	display: none;
}

#et-secondary-nav .pll-parent-menu-item.menu-item-has-children>a:first-child:before{
    background: url("https://espressomoon.net/efc-ca-main/wp-content/uploads/2025/04/ca-flag.png") no-repeat left center;
    display: inline-block;
	content:"";
    width: 16px;
    height: 11px;
}*/

#et-secondary-nav li li a{
    text-align: left;
}

#et-secondary-nav li .menu-item-has-children>a:first-child:after {
    right: 2.3em !important;
    left: auto !important;
}

#et-secondary-nav li ul ul {
    right: 181px;
	background: #fff;
}
#et-secondary-nav li li {
    padding: 0 1em;
}


#top-header #et-secondary-nav li ul ul {	
	background: #fff !important;
}

#top-header #et-secondary-nav li ul ul a{	
	color: #005CB9 !important;
}

#top-header #et-secondary-nav li ul ul a:hover{
	background: none !important;
	color: #e6b925 !important;
}


/*social icons*/

a.ev-soc-icon {
    /*background-color: #005CB9;
    border: 1px solid #005CB9;
    color: #fff !important;
    padding: 7px 5px 5px 5px;
    border-radius: 100%;
    width: 35px;
    height: 35px;*/
    display: inline-block;
    margin-right: 7px;
}

a.ev-soc-icon:last-child {
    margin-right: 0px;
}

a.ev-soc-icon:hover {
    /*background-color: #005CB9;*/
}
/*Blog*/
#left-area {
    width: 100%;
    padding-right: 0px !important;
}
#right-area {
    display: none !important;
}
#main-content .container:before{
	display: none;
}

@media only screen and (max-width: 1120px) {
	#top-menu li a {
		font-size: 14px !important;
	}
}



@media all and (max-width: 1280px){
	/*half row image*/

	.ev-fullwidth-row .ev-text-column-left {
		padding-left: 10% !important;
	}

	.ev-fullwidth-row .ev-text-column-right {
		padding-right: 10% !important;
	}
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	body{
		font-size: 16px;
	}
	
	h1 {
    font-size: 33px;
	}


	h2 {
		font-size: 28px;
	}

	h3 {
		font-size: 24px !important;
	}

	h4 {
		font-size: 18px;
	}
	
	.main-header h1 {
		font-size: 20px;
	}

	.main-header h2 {
		font-size: 32px;
	}

	.yellow-shadow img{
		-webkit-box-shadow: 20px -20px 0px 0px rgba(230,185,37,1);
		-moz-box-shadow: 20px -20px 0px 0px rgba(230,185,37,1);
		box-shadow: 20px -20px 0px 0px rgba(230,185,37,1);
	}

	.yellow-shadow.left img{
		-webkit-box-shadow: -20px 20px 0px 0px rgba(230,185,37,1);
		-moz-box-shadow: -20px 20px 0px 0px rgba(230,185,37,1);
		box-shadow: -20px 20px 0px 0px rgba(230,185,37,1);
	}
	
	.blue-panel.mountain{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
	.ev-text-column-right,
	.ev-text-column-left{
		padding-top: 40px;
	}
	
	.yellow-btn, .white-btn, .blue-btn {
		font-size: 14px !important;
		padding: 12px 15px !important;
	}
	.et_pb_button.phone-icon:after, .et_pb_button.phone-icon:hover:after {
		left: 10px !important;
	}
	.et_pb_button.phone-icon,
	.et_pb_button.phone-icon:hover{
		padding-left: 35px !important;
	}
	
	
	.ev-row-40-20-40 .et_pb_column:nth-child(1) {
		width: 33.33% !important;
	}

	.ev-row-40-20-40  .et_pb_column:nth-child(2) {
		width: 33.33% !important;
	}

	.ev-row-40-20-40  .et_pb_column:nth-child(3) {
		width: 33.33% !important;
	}
	
	/* Secondary menu */
	#mobile_menu li:not([id]) { 
		display:none !important; 
	}
	
	#et-secondary-menu {
		margin-top: 10px !important;
	}

	.info-icon a, .person-icon a, .globe-icon > a{
		font-size: 0 !important;
		letter-spacing: 0px !important;
		margin-right: 10px;
	}	
	
	#et-info, #et-secondary-menu, #et-secondary-nav{
		display: inline-block !important;
	}
	
	#et-secondary-menu{
		float: right;
	}
	
	#et-secondary-nav li {
		margin-right: 0px;
	}
	
	.pll-parent-menu-item span {
		display: none;
	}
	
	.pll-parent-menu-item > a:first-child,
	.pll-parent-menu-item > a:first-child::after{
		top: 5px;
		position: relative;
	}
	
	#et-secondary-nav li>ul {
		width: 100px;
	}

}
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}

@media all and (min-width: 768px){
	/*Our team*/
	.ev-row > .et_pb_column:first-child {
	width: 16.26486% !important;
	}

	.ev-row > .et_pb_column:nth-child(2) {
		width: 76.26486% !important;
	}
	
	/*Slider*/
	.et_pb_slider.ev-slider:hover .et-pb-arrow-prev{
		left: 47%;
	}
	
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	.ev-fullwidth-row{
		display: block;
	}
		.yellow-shadow img{
		-webkit-box-shadow: 10px -10px 0px 0px rgba(230,185,37,1);
		-moz-box-shadow: 10px -10px 0px 0px rgba(230,185,37,1);
		box-shadow: 10px -10px 0px 0px rgba(230,185,37,1);
	}

	.yellow-shadow.left img{
		-webkit-box-shadow: -10px 10px 0px 0px rgba(230,185,37,1);
		-moz-box-shadow: -10px 10px 0px 0px rgba(230,185,37,1);
		box-shadow: -10px 10px 0px 0px rgba(230,185,37,1);
	}
	
	
}
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	.ev-row-40-20-40 .et_pb_column:nth-child(1) {
		width: 100% !important;
	}

	.ev-row-40-20-40  .et_pb_column:nth-child(2) {
		width: 100% !important;
	}

	.ev-row-40-20-40  .et_pb_column:nth-child(3) {
		width: 100% !important;
	}

	/* Secondary menu */
	a.globe-icon {
		display: none;
		/*float: left;
		margin-top: 15px;
		clear: left;
		margin-left: 0px;*/
	}
	
	a.phone-icn{
		float: left;
	}
	
}